.containerShow {
  text-align: center;
  margin-top: 100px;
  visibility: visible;
}

.containerHidden {
  text-align: center;
  margin-top: 100px;
  animation: 1s fadeIn;
  animation-fill-mode: forwards;
}

@keyframes fadeIn {
  100% {
    visibility: hidden;
  }
}
